.crying_reponse_form_overlay {
    position: absolute;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.08);
    width: 100%;
    height: 100%;
    display: none;
    z-index: 10000;
    align-items: center;
    justify-content: center;
}


.crying_form_state_container {
    width: 350px;
    height: 480px;
    background-color: white;
    transform: scale(1.1);
    box-shadow: 0 8px 24px rgba(255, 255, 255, 0.08);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

.icon_crying_content {

    width: 200px;
    transform: scale(1.1);
    height: 200px;
    background-image: url('/Assets/Imagens/Estrutural/crying.gif');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain
}


.container_p_crying_content {

    width: 90%;
    position: relative;
    
    height: 130px;
    display: flex;
    align-items: center;
    justify-content: center;

}

.container_p_crying_content p {
    text-align: justify;
    line-height: 33px;
    border-radius: 10px;
    font-size: 14px;
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 10px;
}

.container_button_algiment {
 
    width: 60%;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}



.inside_crying_form_state_aligment{
    
    width: 100%;
    height: 90%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}


.button-19 {
  appearance: button;
  background-color: #1899D6;
  border: solid transparent;
  border-radius: 16px;
  border-width: 0 0 4px;
  box-sizing: border-box;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font-family: din-round,sans-serif;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: .8px;
  line-height: 20px;
  margin: 0;
  outline: none;
  overflow: visible;
  padding: 13px 16px;
  text-align: center;
  text-transform: uppercase;
  touch-action: manipulation;
  transform: translateZ(0);
  transition: filter .2s;
  user-select: none;
  -webkit-user-select: none;
  vertical-align: middle;
  white-space: nowrap;
  width: 100%;
}

.button-19:after {
  background-clip: padding-box;
  background-color: #1CB0F6;
  border: solid transparent;
  border-radius: 16px;
  border-width: 0 0 4px;
  bottom: -4px;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
}

.button-19,
.button-19:focus {
  user-select: auto;
}

.button-19:hover:not(:disabled) {
  filter: brightness(1.1);
  -webkit-filter: brightness(1.1);
}

.button-19:disabled {
  cursor: auto;
}

.button-19:active {
  border-width: 4px 0 0;
  background: none;
}